Update 4.1.2 --> 4.2 Fehler


#1

Hallo,
bin noch Neu in dem Thema, habe aber schon ein paar Sachen probiert um das Update zum Laufen zu bringen.
Habe einen Raspberry Pi Zero W vor knapp 1 Woche frisch mit pi-hole installiert. Das Webinterface sagte mir, dass ein Update vorliegt.
Habe das Update über Putty mit pihole -up angestoßen.
Leider bleibt die FTL Version bei 4.1.2 und es kommt zu folgendem Fehler

Error: Unable to update package cache. Please try “”
Unable to complete update, please…

Was habe ich bereits probiert:
sudo apt-get update
sudo nano /etc/resolv.conf --> 8.8.8.8 bzw. 1.1.1.1

Kann ich den FTL Anteil nicht manuell updaten ? Bin über jeden Tipp dankbar :slight_smile:


#2

Duplikat von


closed #3